Show Menu
TÓPICOS×

Atualização 6.11 da Análise de big data

O Análise de big data 6.1.1 atualiza o OpenSSL em seu sistema, necessário para corrigir a vulnerabilidade "Heartbleed" encontrada em versões anteriores do OpenSSL. Determinadas versões do Análise de big data (5.5.x, 6.0.x e 6.1.x) usavam uma versão do OpenSSL considerada vulnerável.
Os usuários gerenciados do Análise de big data foram atualizados para a versão 6.1.1, mas se você tiver uma implementação local, será necessário atualizar.
Como os servidores da Análise de big data exigem autenticação, é importante entender que os atacantes externos não podem explorar essa vulnerabilidade porque não conseguem ultrapassar o handshake inicial.
Consulte instruções de atualização para obter informações detalhadas sobre como atualizar de versões anteriores para o Análise de big data 6.1.1.